Subject: spartan/gaussian

From: JULANNA V GILBERT <[email-masked]>
Date: Mon, 10 Oct 1994 16:28:36 -0600 (MDT)

We have Gaussian 92 on an RISC6000/Power PC machine.  The graphical 
interface that we bought is Spartan.  Spartan makes beautiful 3D 
graphics, but we cannot print the results onto an HP laser printer 
(postscript printer)!  Spartan says the problem has to do with converting 
the 3D array to a reasonable 2D array for printing.  We are frustrated by 
this since we assumed that obtaining a hard copy would be a natural 
aspect of any graphical interface software that is specifically 
advertised to deal with Gaussian output.  If anyone can help we would 
really appreciate it.

J Gilbert
University of Denver